Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 05:25:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref nigar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nigar Bot:  Hi Nigar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9654680659 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:10 AM, 26th Apr                     nigar                    ok           09:11 AM, 26th Apr                   Mohammed                    Hi Nigar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:11 AM, 26th Apr                     nigar                    check pls my order. i had 2items ordered. but i opened bag there was only shoes           09:12 AM, 26th Apr                     nigar                    no nail essence nail color           09:12 AM, 26th Apr                     nigar                    can u pls check           09:13 AM, 26th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:13 AM, 26th Apr                   Mohammed                   After checking your order, we found out that your order has been delivered completely.   If you still believe that the item is missing please contact us again.           09:15 AM, 26th Apr                     nigar                    yes, thats why i contacted u           09:16 AM, 26th Apr                     nigar                    so i am telling u, essence nail polish is missing           09:16 AM, 26th Apr                   Mohammed                   it is missing item           09:16 AM, 26th Apr                     nigar                    yes,it is missing item           09:17 AM, 26th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:18 AM, 26th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 6) on 26/04/201 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:21 AM, 26th Apr                     nigar                    ok thanks. but item is out of stock or what? why they didnt send it?           09:22 AM, 26th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused, we have processed the refund for missing item           09:22 AM, 26th Apr                   Mohammed                   we missed yo deliver it           09:23 AM, 26th Apr                     nigar                    ok. thanks           09:23 AM, 26th Apr                   Mohammed                   Is there anything else may I assist you?           09:23 AM, 26th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:24 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2455825